[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnUserInput

SetOnUserInput - specify the event handler for dealing with User input

## Declaration

Source position: forms.pp line 1519

`protected procedure TApplicationProperties.SetOnUserInput(`
`const AValue: TOnUserInputEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .